﻿% This file was created with Citavi 6.14.0.0

@article{Brandt.2022,
 abstract = {Energy Informatics, https://doi.org/10.1186/s42162-022-00192-w},
 author = {Brandt, Jonathan and Frost, Emilie and Ferenz, Stephan and Tiemann, Paul Hendrik and Bensmann, Astrid and Hanke-Rauschenbach, Richard and Nie{\ss}e, Astrid},
 year = {2022},
 title = {Choosing the right model for unified flexibility modeling},
 url = {https://energyinformatics.springeropen.com/articles/10.1186/s42162-022-00192-w},
 keywords = {Distributed energy systems;Evaluation of flexibility modeling approaches;Flexibility modeling;Unified flexibility representation},
 volume = {5},
 number = {1},
 journal = {Energy Informatics},
 doi = {10.1186/s42162-022-00192-w},
 file = {s42162-022-00192-w:Attachments/s42162-022-00192-w.pdf:application/pdf}
}


@incollection{Sager.2020,
 author = {Sager, Jens},
 title = {Verification  of  Open  Stochastic  Heterogeneous  Systems  with Stochastic  Contracts},
 pages = {93--108},
 booktitle = {Organic Computing: Doctoral  Dissertation  Colloquium  2020},
 year = {2020},
 doi = {10.17170/kobra-202103173535}
}


@article{Tiemann.2020,
 abstract = {While grid fees have a major impact on energy costs of large consumers, they can be reduced via peak shaving

using electrical energy storages, like lithium ion, lead acid, or redox flow batteries. Especially in Germany, there

are further options, namely making use of intensive and atypical grid usage, to reduce the regular grid fee. In the

present analysis, we examined load profiles of more than 5,300 company sites and checked under which circumstances

electrical energy storage can be profitably applied to reduce the grid fee in the three mentioned

ways. Here, the calculation of each company specific grid fee was performed compliant to the German regulatory

scheme with fixed power- and energy-dependent prices as well as considering the actual prices charged by the

connected grid operators.

The analysis showed, that the power price for grid usage as well as the investment costs for energy storages

are most important for the profitability of general peak shaving, while the concrete shape of the load profile

determines the capacity with the shortest payback period. The intensive grid usage is the most promising revenue

model, if the formal requirements are met. The atypical grid usage is the second most profitable approach.

In most cases, lithium ion storages were most cost-effective, compared to lead acid and redox flow batteries. A

future reduction of storage investment costs will lead to an increase of profitable projects especially concerning

the individual grid fees. For the general grid fee, a massive price reduction of more than 50 {\%} is necessary to

achieve payback periods of less than five years for a noteworthy number of company sites.},
 author = {Tiemann, Paul Hendrik and Bensmann, Astrid and Stuke, Volker and Hanke-Rauschenbach, Richard},
 year = {2020},
 title = {Electrical energy storage for industrial grid fee reduction -- A large scale analysis},
 pages = {112539},
 volume = {208},
 issn = {01968904},
 journal = {Energy Conversion and Management},
 doi = {10.1016/j.enconman.2020.112539}
}


@article{Veith.2020,
 author = {Veith, Eric and Wenninghoff, Nlils and Frost, Emilie},
 year = {2020},
 title = {The Adversarial Resilience Learning Architecture for AI-based Modelling, Exploration, and Operation of Complex Cyber-Physical Systems},
 url = {https://arxiv.org/abs/2005.13601},
 journal = {arXiv preprint arXiv:2005.13601}
}


@inproceedings{Vogel.U..2006,
 author = {{Vogel. U.} and Pei, J. and Sonnenschein, M.},
 title = {Optimised Control of Adaptive Current Consumers - A First Approach},
 publisher = {ARGESIM},
 isbn = {3901608303},
 series = {ARGESIM Report},
 editor = {Troch, Inge and Breitenecker, Felix},
 booktitle = {5th MATHMOD},
 year = {2006},
 address = {Vienna}
}


@book{MarxGomezJ.andSonnenscheinM.andVogelU.andWinterA.andRappB.andGiesenN..2016,
 year = {2016},
 title = {Advances and New Trends in Environmental and Energy Informatics. Progress in IS},
 publisher = {{Springer Verlag}},
 isbn = {978-3-319-23455-7},
 editor = {{Marx G{\'o}mez, J. and Sonnenschein, M. and Vogel, U. and Winter, A. and Rapp, B. and Giesen, N.}}
}


@book{MarxGomez.2014,
 year = {2014},
 title = {EnviroInfo 2014 - 28th International Conference on Informatics for Environmental Protection},
 address = {Oldenburg},
 publisher = {BIS-Verlag},
 isbn = {9783814223179},
 editor = {{Marx G{\'o}mez}, J. and Sonnenschein, M. and Vogel, U. and Winter, A. and Rapp, B. and Giesen, N.}
}


@incollection{Vogel.2014,
 author = {Vogel, U. and L{\"u}hken, R. and Kiel, E.},
 title = {A Tool for Simulating the Spread of Invasive Mosquitoes.},
 publisher = {BIS-Verlag},
 isbn = {9783814223179},
 editor = {{Marx G{\'o}mez}, J. and Sonnenschein, M. and Vogel, U. and Winter, A. and Rapp, B. and Giesen, N.},
 booktitle = {EnviroInfo 2014 - 28th International Conference on Informatics for Environmental Protection},
 year = {2014},
 address = {Oldenburg}
}


@inproceedings{Sonnenschein.2010,
 author = {Sonnenschein, M. and Vogel, U.},
 title = {Basic Data Structures, Basic Algorithms, Optimization Heuristics},
 pages = {13--49},
 isbn = {978-3-8142-2114-1},
 editor = {{R. Leidl} and {K. Hartmann}},
 booktitle = {Modern Computational Science 10},
 year = {2010}
}


@inproceedings{Hinrichs.2009,
 author = {Hinrichs, C. and Vogel, U. and Sonnenschein, M.},
 title = {Modelling and Evaluation of Desynchronization Strategies for Controllable Cooling Devices},
 publisher = {ARGESIM},
 isbn = {9783901608353},
 series = {ARGESIM Report},
 editor = {Troch, Inge and Breitenecker, Felix},
 booktitle = {MATHMOD Vienna 09},
 year = {2009},
 address = {Vienna}
}


@article{Stadler.2009,
 author = {Stadler, M. and Krause, W. and Sonnenschein, M. and Vogel, U.},
 year = {2009},
 title = {Modelling and Evaluation of Control Schemes for Enhancing Load Shift of Electricity Demand for Cooling Devices},
 pages = {285--295},
 number = {24},
 journal = {Environmental Modelling and Software}
}


@inproceedings{Vogel.2009,
 author = {Vogel, U. and Sonnenschein, M.},
 title = {Study programs in Environmental Informatics at Carl von Ossietzky University of Oldenburg (Germany)},
 pages = {79--86},
 volume = {2},
 publisher = {Shaker},
 isbn = {9783832283971},
 series = {Berichte aus der Umweltinformatik},
 editor = {Wohlgemuth, Volker and Page, Bernd and Voigt, Kristina},
 booktitle = {EnviroInfo 2009},
 year = {2009},
 address = {Aachen}
}


@inproceedings{Warner.2008,
 author = {Warner, L. and Vogel, U.},
 title = {Optimization of Energy Supply Networks using Ant Colony Optimization},
 pages = {327--334},
 publisher = {Shaker},
 isbn = {9783832273132},
 editor = {M{\"o}ller, Andreas},
 booktitle = {Environmental informatics and industrial ecology},
 year = {2008},
 address = {Aachen}
}


@incollection{Bremer.2007,
 author = {Bremer, J. and Rapp, B. and Vogel, U. and Sonnenschein, M.},
 title = {Metadata Driven Acquisition, Search and Procurement of Secondary Materials within an Internet-based Marketplace},
 booktitle = {Proceedings of the 8th World Congress on Integrated Resources Management},
 year = {2007}
}


@inproceedings{Stadler.2007,
 author = {Stadler, M. and Krause, W. and Sonnenschein, M. and Vogel, U.},
 title = {The Adaptive Fridge -- Comparing different control schemes for enhancing load shifting of electricity demand},
 publisher = {Shaker},
 isbn = {9783832263973},
 editor = {Hryniewicz, O. and Studzinski, J. and Romaniuk, M.},
 booktitle = {Environmental informatics and systems research},
 year = {2007},
 address = {Aachen}
}


@inproceedings{Vogel.2007,
 author = {Vogel, U. and Sonnenschein, M.},
 title = {Optimization of adaptive consumers to a time-varying electricity supply},
 pages = {119--131},
 isbn = {978-3-540-71334-0},
 editor = {{J. Marx Gomez} and {M. Sonnenschein} and {M. M{\"u}ller} and {H. Welsch} and {C. Rautenstrauch}},
 booktitle = {Information Technologies in Environmental Engineering},
 year = {2007}
}


@article{Holly.2020,
 abstract = {Unlocking and managing flexibility is an important contribution to the integration of renewable energy and an efficient and resilient operation of the power system. In this paper, we discuss how the potential of a fleet of battery-electric transportation vehicles can be used to provide frequency containment reserve. To this end, we first examine the use case in detail and then present the system designed to meet this challenge. We give an overview of the tasks and individual sub-components, consisting of (a) an artificial neural network to predict the availability of Automated Guided Vehicles (AGVs) day-ahead, (b) a heuristic approach to compute marketable flexibility, (c) a simulation to check the plausibility of flexibility schedules, (d) a multi-agent system to continuously monitor and control the AGVs and (e) the integration of fleet flexibility into a virtual power plant. We also present our approach to the economic analysis of this provision of a system-critical service in a logistical context characterised by high uncertainty and variability.},
 author = {Holly, Stefanie and Nie{\ss}e, Astrid and Tr{\"o}schel, Martin and Hammer, Lasse and Franzius, Christoph and Dmitriyev, Viktor and Dorfner, Johannes and Veith, Eric MSP and Harnischmacher, Christine and Greve, Maike and Masuch, Kristin and Kolbe, Lutz and Wulff, Boris and Kretz, Julian},
 year = {2020},
 title = {Flexibility management and provision of balancing services with battery-electric automated guided vehicles in the Hamburg container terminal Altenwerder},
 url = {https://energyinformatics.springeropen.com/articles/10.1186/s42162-020-00129-1},
 pages = {1--20},
 volume = {3},
 number = {S1},
 journal = {Energy Informatics},
 doi = {10.1186/s42162-020-00129-1},
 file = {Holly, Nie{\ss}e et al. 2020 - Flexibility management and provision:Attachments/Holly, Nie{\ss}e et al. 2020 - Flexibility management and provision.pdf:application/pdf}
}


@incollection{Frost.2020,
 author = {Frost, Emilie and Veith, Eric MSP and Fischer, Lars},
 title = {Robust and Deterministic Scheduling of Power Grid Actors},
 url = {https://ieeexplore.ieee.org/abstract/document/9263948},
 booktitle = {Proceedings of 2020 7th International Conference},
 year = {2020}
}


@incollection{Werth.,
 author = {Werth, Oliver and Ferenz, Stephan and Nie{\ss}e, Astrid},
 title = {Requirements for an Open Digital Platform for Interdisciplinary Energy Research and Practice},
 url = {https://aisel.aisnet.org/wi2022/sustainable_it/sustainable_it/2/},
 booktitle = {Wirtschaftsinformatik 2022 Proceedings. 2.}
}


@incollection{Wussow.2021,
 abstract = { Within SiNED research project, several members of the Energy Research Centre of Lower Saxony (Energieforschungszentrum Niedersachsen, EFZN) are working on various issues relating to the future provision of ancillary services and to future congestion management. The questions include energy technology, economic and energy law aspects as well as information and communications technology (ICT) and data. The investigations are based on Lower Saxony and the framework conditions there. The temporal focus of the investigations is the year 2030. },
 author = {Wussow, Jonas and Kahl, Lily and Lotz, Marc Ren{\'e} and Hoffmann, Melanie and Beutel, Vanessa and Buchholz, Sebastian and Gerlach, Jana and Majumdar, Neelotpal and Narayan, Anand and Scheunert, Alexandra and Teimourzadeh-Baboli, Payam and Tiemann, Paul Hendrik and Werth, Oliver and Geissend{\"o}rfer, Stefan and Leveringhaus, Thomas and von Maydell, Karsten and Engel, Bernd and Kurrat, Michael and Agert, Carsten and Breitner, Michael H. and Hofmann, Lutz and K{\"o}nemund, Martin and Babazadeh, Davood and Lehnhoff, Sebastian and Nie{\ss}e, Astrid and Weyer, Harmut and Huxoll, Nils},
 title = {SiNED-Ancillary Services for Reliable Power Grids in Times of Progressive German Energiewende and Digital Transformation},
 pages = {148--153},
 publisher = {{VDE VERLAG}},
 isbn = {978-3-8007-5549-3},
 series = {ETG-Fachberichte},
 booktitle = {ETG-Fb. 163: ETG-Kongress 2021},
 year = {2021},
 address = {Berlin}
}


@inproceedings{Buchholz.2021,
 abstract = { Market-based procurement of system services is underway. Flexibility markets, however, are subject to a gaming risk. Different market participants can deteriorate the grid condition by their market behavior or physical actions, to generate flexibility demands and therefore potential profits, resulting in unreliable and unstable grid operation or economic inefficiencies. Such strategies are referred to as gaming. We investigate three gaming strategies regarding congestion management, reactive power management and balancing power provision. Further, we evaluate these strategies, and discuss solution techniques. },
 author = {Buchholz, Sebastian and Tiemann, Paul Hendrik and Wolgast, Thomas and Scheunert, Alexandra and Gerlach, Jana and Majumdar, Neelotpal and Breitner, Michael and Hofmann, Lutz and Nie{\ss}e, Astrid and Weyer, Harmut},
 title = {A Sketch of Unwanted Gaming Strategies in Flexibility Provision for the Energy System},
 url = {http://oops.uni-oldenburg.de/5084/1/proceedings_ow_sto_2021.pdf},
 isbn = {978-3-8142-2396-4},
 booktitle = {Energy Informatics and Electro Mobility ICT},
 year = {2021}
}


@inproceedings{HollyStefanie.2021,
 abstract = {Distributed heuristics have shown promising results in handling difficult optimization and coordination tasks in smart grids, which often have to deal with large numbers of components, distributed information and real time constraints. Some of these heuristics are distributed on an algorithmic level. This means that the way information is exchanged between the distributed units can effect the efficiency of the algorithm, in terms of computational effort, message volume, and convergence speed. It may even impact the effectiveness, i.e. the solution quality. The performance of control systems is of utmost importance for stable and optimal operation of critical infrastructure in smart grids. Therefore, factors influencing the effectiveness and efficiency, like the communication topology, must be thoroughly investigated in order to both initially configure them optimally and react appropriately to undesired behavior at runtime. The impact of the communication topology is studied with an experimental setup, using COHDA as an example heuristic. Systematic experiments are performed with various topologies and varying numbers of agents to illustrate the importance of a solid and maybe even dynamic choice of the communication topology for distributed heuristics in smart grid applications.@COMMENTBibtex file generated on},
 author = {{Holly Stefanie} and {Nie{\ss}e Astrid}},
 title = {On the effects of communication topologies on the performance of distributed optimization heuristics in smart grids},
 pages = {783--794},
 publisher = {{Gesellschaft f{\"u}r Informatik, Bonn}},
 booktitle = {INFORMATIK 2020},
 year = {2021},
 doi = {10.18420/inf2020{\textunderscore }69}
}


@proceedings{MichaelBrandFelipeCastroBatoulHageHassanCarstenKrugerTorbenLogemannBjornSiemersDennisW.2021,
 abstract = {Modern energy systems are cyber-physical energy systems (CPES) with increased reliance on information and communication technology (ICT). With the ''Smart Grid Cyber-Resilence Laboratory'', a laboratory is built up to enable and foster the research on the influence of data integrity losses on the functionality of a CPES. This paper describes a demonstration of how the situational awareness of the ICT system can contribute to reliable power system operation. Monitoring systems are deployed, and their data are fed into a big-data time-series database. The information is used to assess the trust in power system measurements and state variables. In the demonstration, the operator can keep the system stable with help of hints about a manipulation in terms of untrustworthy state variables.@COMMENTBibtex file generated on},
 year = {2021},
 title = {Demo abstract: A Platform to Assess the Trust in Power System Components, Data, and Services},
 publisher = {{Springer Open}},
 series = {Energy Informatics},
 editor = {{Michael Brand Felipe Castro Batoul Hage Hassan Carsten Kr{\"u}ger Torben Logemann Bj{\"o}rn Siemers Dennis Weller Torge Wolff Sebastian Lehnhoff}},
 institution = {{Albert-Ludwigs-Universit{\"a}t Freiburg}},
 doi = {10.1186/s42162-021-00184-2}
}


@incollection{Pehlken.2021,
 abstract = {Die thermische Verwertung von Abf{\"a}llen in Abfallverbrennungskraftwerke gestaltet sich als komplexe Aufgabe, da das vorrangige Ziel die Abfallbehandlung vor dem Ziel der Energiegewinnung steht. Insbesondere die Heterogenit{\"a}t des aus verschiedenen Abf{\"a}llen bestehenden Brennstoffes stellt vielseitige Anforderungen an den Betrieb. Zur Optimierung der Betriebsf{\"u}hrung von Dampferzeugern in Abfallverbrennungskraftwerken auf Basis der Maximierung des Durchsatzes, der Optimierung der Strom- und W{\"a}rmeproduktion sowie der Maximierung der Standzeit der Kraftwerkskomponenten unter Ber{\"u}cksichtigung der Emissionsgrenzwerte werden die im Kraftwerk erhobenen Messdaten eingesetzt sowie Bilddaten erhoben. Diese werden aufbereitet und vortrainierten neuronalen Netzen zugef{\"u}hrt, mit dem Ziel verschiedene Materialien zu klassifizieren, um Informationen {\"u}ber die Abfallzusammensetzung und dem Heizwert zu erhalten.},
 author = {Pehlken, Alexandra and Eschemann, Patrick and Garmatter, Henriette and Cyris, Fabian and Nie{\ss}e, Astrid},
 title = {Einsatz von Künstlicher Intelligenz in der Digitalisierung von Abfallverbrennungskraftwerken},
 url = {https://dl.gi.de/bitstream/handle/20.500.12116/37614/A1-11.pdf?sequence=1&isAllowed=y},
 pages = {147--156},
 booktitle = {INFORMATIK 2021},
 year = {2021},
 doi = {10.18420/informatik2021-011},
 file = {10.18420-informatik2021-011:Attachments/10.18420-informatik2021-011.pdf:application/pdf}
}


@article{Oest.2021,
 abstract = {With the transition towards renewable energy resources, the impact of small distributed generators (DGs) increases, leading to the need to actively stabilize distribution grids. DGs may be organized in virtual power plants (VPPs), where DGs' schedules must be coordinated to enable the VPP to act as a single plant. One approach to solving this problem is using multi-agent systems (MAS) to offer autonomous, robust, and flexible control methods. The coordination of such systems requires communication between agents. The time required for this depends on communication characteristics, determined by the underlying communication infrastructure. In this paper, we investigate communication influences for the wireless technologies CDMA450 and LTE Advanced on the fully distributed optimization heuristic COHDA, which is used to perform optimized scheduling for a VPP. The use case under consideration is the adaptation of schedules to provide flexibility for regional congestion management for delivery on a regionalized ancillary service market (rAS). We investigate the scalability of the VPP and the effects of disturbances in the communication infrastructure. The results show that the optimization duration of COHDA can be influenced by the underlying communication infrastructure and that this optimization method is applicable to a limited extent for product delivery of rASs.},
 author = {Oest, Frauke and Radtke, Malin and Blank-Babazadeh, Marita and Holly, Stefanie and Lehnhoff, Sebastian},
 year = {2021},
 title = {Evaluation of Communication Infrastructures for Distributed Optimization of Virtual Power Plant Schedules},
 url = {https://www.mdpi.com/1009500},
 pages = {1226},
 volume = {14},
 number = {5},
 journal = {Energies},
 doi = {10.3390/en14051226},
 file = {Oest, Radtke et al. 2021 - Evaluation of Communication Infrastructures:Attachments/Oest, Radtke et al. 2021 - Evaluation of Communication Infrastructures.pdf:application/pdf}
}


@article{Tiemann.2022,
 abstract = {Energy Informatics, https://doi.org/10.1186/s42162-022-00209-4},
 author = {Tiemann, Paul Hendrik and Nebel-Wenner, Marvin and Holly, Stefanie and Frost, Emilie and {Jimenez Martinez}, Adrian and Nie{\ss}e, Astrid},
 year = {2022},
 title = {Operational flexibility for multi-purpose usage of pooled battery storage systems},
 url = {https://energyinformatics.springeropen.com/articles/10.1186/s42162-022-00209-4},
 keywords = {Battery storage system;BESS pooling;Conflict detection;Multi-purpose;Operational flexibility},
 volume = {5},
 number = {S1},
 journal = {Energy Informatics},
 doi = {10.1186/s42162-022-00209-4},
 file = {s42162-022-00209-4:Attachments/s42162-022-00209-4.pdf:application/pdf}
}


@inproceedings{Holly.2021,
 author = {Holly, Stefanie and Nie{\ss}e, Astrid},
 title = {Dynamic communication topologies for distributed heuristics in energy system optimization algorithms},
 publisher = {IEEE},
 isbn = {2300-5963},
 booktitle = {Annals of Computer Science and Information Systems},
 year = {2021},
 doi = {10.15439/2021f60},
 file = {Holly, Nie{\ss}e 2021 - Dynamic communication topologies for distributed:Attachments/Holly, Nie{\ss}e 2021 - Dynamic communication topologies for distributed.pdf:application/pdf}
}


@inproceedings{Tiemann.2021,
 author = {Tiemann, Paul Hendrik},
 title = {Balancing grid islands with distributed energy resources},
 booktitle = {Abstracts of the 10th DACH+ Conference on Energy Informatics},
 year = {2021},
 doi = {10.1186/s42162-021-00184-2}
}


@article{Ferenz.2022,
 abstract = {Energy research itself is changing due to digitalization and the trend to open science. While this change enables new research, it also increases the amount of, and need for, available data and models. Therefore, a platform for open digital energy research and development is required to support researchers and practitioners with their new needs and to enable FAIR (findable, accessible, interoperable and reusable) research data management in energy research. We present a functional and technological concept for such a platform based on six elements: Competence to enable researchers and practitioners to find suitable partners for their projects, Methods to give an overview on the diverse possible research methods within energy research, Repository to support finding data and models for simulation of energy systems, Simulation to couple these models and data to create user-defined simulation scenarios, Transparency to publish results and other content relevant for the different stakeholder in energy research, and Core to interconnect all elements and to offer a unified entry point. We discuss the envisioned use of the outlined platform with use cases addressing three relevant stakeholder groups.},
 author = {Ferenz, Stephan and Ofenloch, Annika and {Penaherrera Vaca}, Fernando and Wagner, Henrik and Werth, Oliver and Breitner, Michael H. and Engel, Bernd and Lehnhoff, Sebastian and Nie{\ss}e, Astrid},
 year = {2022},
 title = {An Open Digital Platform to Support Interdisciplinary Energy Research and Practice---Conceptualization},
 url = {https://www.mdpi.com/1996-1073/15/17/6417},
 pages = {6417},
 volume = {15},
 number = {17},
 journal = {Energies},
 doi = {10.3390/en15176417},
 file = {Ferenz, Ofenloch et al. 2022 - An Open Digital Platform:Attachments/Ferenz, Ofenloch et al. 2022 - An Open Digital Platform.pdf:application/pdf}
}


@inproceedings{Tiemann.2021b,
 abstract = { While transmission systems have to be decoupleable in case of failures, up to now, there is no comparable procedure for controlled islanding of distribution grids. In this work, a concept for a balancing reserve market design is introduced, which would enable distribution grid operators to contract flexibility in order to operate their grids independently. Assumptions are presented on which such a market could be based and elements of it are presented. Furthermore, research gaps in order to develop such market are illustrated. },
 author = {Tiemann, Paul Hendrik and Nie{\ss}e, Astrid},
 title = {Assumptions on a Distributed and Hierarchical Market Concept for Balancing Reserve Aggregation},
 url = {http://oops.uni-oldenburg.de/5084/1/proceedings_ow_sto_2021.pdf},
 isbn = {978-3-8142-2396-4},
 booktitle = {Energy Informatics and Electro Mobility ICT},
 year = {2021}
}


@incollection{Ferenz.2022b,
 abstract = {Research software in the energy domain becomes increasingly important to analyze, simulate and optimize energy systems and, therefore, supports the required transition of energy systems as important part to tackle the climate crisis. To make energy research software more findable, it should be described with metadata following the FAIR (findable, accessible, interoperable and reusable) criteria and be registered in a common registry. Within the doctoral research project, a metadata schema to describe energy research software and an according registry will be developed. With these artifacts, the software gets easier to find and, thus, its reuse is supported.},
 author = {Ferenz, Stephan},
 title = {Towards More Findable Energy Research Software by Introducing a Metadata-based Registry},
 url = {https://energyinformatics.springeropen.com/articles/10.1186/s42162-022-00215-6#Sec24},
 editor = {{Anke Weidlich, Gunther Gust and Mirko Sch{\"a}fer}},
 booktitle = {Abstracts of the 11th DACH+ Conference on Energy Informatics},
 year = {2022},
 doi = {10.1186/s42162-022-00215-6}
}


@inproceedings{PenaherreraV..2021,
 abstract = {The increasing digital transformation in energy supply systems allows greater control and possibilities for performance optimization and efficiency. This is accompanied by increasing complexity of the system, and thus requires the evaluation of interactions between energy and information and communication technologies (ICT) involved. One of the goals of the project ``Zukunftslabor Energie'' (Future Laboratory ``Digitalization Energy'') is to analyze these interactions in highly integrated digitalized systems for district energy supply. For this, simulation studies must be conducted to configure flexibilities. A first step is to define appropriate analysis scenarios. Requirements for these scenarios, the related models, and one of the considered scenarios are described in this paper. This allows to discuss the system, its boundaries, its components, and their interactions. Future research requires an analysis and discussion of requirement specifications, data collection and treatment, model construction, model implementation, and model validation.@COMMENTBibtex file generated on},
 author = {{Pe{\~n}aherrera V.}, Fernando and Wagner, Henrik and Fayed, Sarah and Werth, Oliver and Ferenz, Stephan and Gerlach, Jana and Lege, Tobias and Ofenloch, Annika and Poppinga, Thomas and Siemer, Catharina and Breitner, Michael and Engel, Bernd and K{\"u}hl, Lars and Lehnhoff, Sebastian and Nie{\ss}e, Astrid and Rolink, Johannes and Rosinger, Sven and Schuldt, Frank},
 title = {Development of Scenarios for Modelling of Districts' Energy Supply and Analysis of Interdependencies between Energy and ICT},
 url = {https://oops.uni-oldenburg.de/5084/1/proceedings_ow_sto_2021.pdf},
 pages = {10},
 isbn = {978-3-8142-2396-4},
 booktitle = {Energy Informatics and Electro Mobility ICT},
 year = {2021}
}


@inproceedings{Holly.2021b,
 author = {Holly, Stefanie and Nie{\ss}e, Astrid},
 title = {Distributed fitness landscape analysis for cooperative search with domain decomposition},
 publisher = {IEEE},
 booktitle = {2021 IEEE Symposium Series on Computational Intelligence (SSCI)},
 year = {2021},
 doi = {10.1109/ssci50451.2021.9660041}
}


@inproceedings{Beer.2009,
 abstract = {Aus dem aktuellen Wandel in der Energiewirtschaft hin zu einer dezentralen Energieversorgung ergeben sich sowohl technische und konzeptuelle Herausforderungen als auch {\"o}konomische und {\"o}kologische Potenziale. Im E-Energy-Projekt eTelligence wird derzeit eine Referenzarchitektur entwickelt, welche die grunds{\"a}tzlichen Anforderungen an einen regionalen Strommarkt erfasst und auf eine abstrakte Systemarchitektur abbildet. Prozesse der Gesch{\"a}fts- und Automatisierungsebene werden dabei vorrangig auf Basis internationaler Standards (IEC 61850, IEC 61968/61970) umgesetzt. Dieser Beitrag gibt erste Einblicke in die Struktur und Schwerpunkte der entwickelten Architektur.},
 author = {Beer, Sebastian and Bischofs, Ludger and Pries, Christine and Uslar, Mathias and Nie{\ss}e, Astrid and Appelrath, Hans-J{\"u}rgen and Rohr, Matthias and Stadler, Michael},
 title = {Die eTelligence-Referenzarchitektur: Eine standardbasierte Architektur f{\"u}r regionale Stromm{\"a}rkte},
 series = {Internationaler ETG-Kongress},
 booktitle = {Proceedings of International ETG-Congress},
 year = {2009}
}


@inproceedings{BlankBabazadeh.11.05.201513.05.2015,
 author = {Blank-Babazadeh, Marita and Gandor, Malin and Nie{\ss}e, Astrid and Scherfke, Stefan and Lehnhoff, Sebastian and Sonnenschein, Michael},
 title = {Regionally-specific scenarios for smart grid simulations},
 pages = {250--256},
 publisher = {IEEE},
 isbn = {978-1-4673-7203-9},
 series = {POWERENG},
 booktitle = {Proceedings of IEEE 5th International Conference on Power Engineering, Energy and Electrical Drives (POWERENG)},
 year = {2015},
 doi = {10.1109/PowerEng.2015.7266328}
}


@article{BlankBabazadeh.2013,
 author = {Blank-Babazadeh, Marita and Breithaupt, Timo and Dammasch, Arne and Garske, Steffen and Nie{\ss}e, Astrid},
 year = {2013},
 title = {Technischer Bericht Evaluationsszenarien Smart Nord},
 url = {http://smartnord.de/downloads/Technischer_Bericht_Evaluationsszenarien_131023.pdf}
}


@inproceedings{BlankBabazadeh.2015,
 author = {Blank-Babazadeh, Marita and Breithaupt, Timo and Bremer, J{\"o}rg and Dammasch, Arne and Garske, Steffen and Klingenberg, Thole and Koch, Stefanie and L{\"u}nsdorf, Ontje and Nie{\ss}e, Astrid and Scherfke, Stefan and Hofmann, Lutz and Sonnenschein, Michael},
 title = {Work Group: Scenario Design for Sub-Projects 1-4},
 pages = {19--30},
 isbn = {978-3-00-048757-6},
 editor = {Hofmann, Lutz and Sonnenschein, Michael},
 booktitle = {Smart Nord - Final Report},
 year = {2015},
 address = {Hannover}
}


@article{Divshali2021,
 abstract = { This paper summarises results and experiences

from several demonstration projects across European countries

in the field of battery energy storage system (BESS) integration

to the power system. These research projects are selected among

research institutes and universities that are part of the

European Energy Research Alliance (EERA) Joint Program on

Smart Grids. The paper categorizes these projects according to

the demonstrated applications of BESS and then reviews

specific aspects of each project. This paper provides an

opportunity to find out the description of the most recent results

as well as challenges and open research questions in projects

focusing on different BESS application in the power system.},
 author = {Divshali, Poria Hasanpor and M{\"a}ki, Kari and Evens, Corentin and Papadimitriou, Christina and Efthymiou, Venizelos and Holly, Stefanie and Nie{\ss}e, Astrid and Marinelli, Mattia and Gabderakhmanova, Tatiana and Mel{\'e}ndez, Joaquim and Herraiz, Herraiz and Rodr{\'i}guez-S{\'a}nchez, Ra{\'u}l and Morch, Andrei and {Gim{\'e}nez de Urtasun}, Laura and Fern{\'a}ndez, Gregorio},
 year = {2021},
 title = {Battery Storage Demonstration Projects: An Overview Across Europe},
 journal = {2021 IEEE PES Innovative Smart Grid Technologies Europe (ISGT-Europe)},
 file = {IEEE-PES-StorageDemonstration-Final:Attachments/IEEE-PES-StorageDemonstration-Final.pdf:application/pdf}
}


@proceedings{Donnellan.2019,
 year = {2019},
 title = {Smart Cities, Green Technologies, and Intelligent Transport Systems: SMARTGREENS 2017, VEHITS 2017},
 publisher = {{Springer, Cham}},
 editor = {Donnellan, B. and Klein, C. and Helfert, M. and Gusikhin, O. and Pascoal, A.}
}


@inproceedings{Korte.2008,
 author = {Korte, Mario and Nie{\ss}e, Astrid and Nebel, Wolfgang},
 title = {Entwurf, Simulation und Einsatz modularer Energiesteuersysteme},
 series = {FEN},
 booktitle = {Proceedings of 2nd Statusseminar des Forschungsverbundes Energie Niedersachsen (FEN)},
 year = {2008}
}


@article{Lehnhoff.2016,
 author = {Lehnhoff, Sebastian and Nie{\ss}e, Astrid},
 year = {2016},
 title = {Energy Informatics},
 pages = {1--2},
 volume = {58},
 number = {1},
 issn = {1611-2776},
 journal = {it - Information Technology},
 doi = {10.1515/itit-2015-0048}
}


@inproceedings{Lehnhoff.2019,
 abstract = {Business processes, e.g. economic or operational optimization,  in large power systems employs heuristics based on solving a relaxation of the original problem  due  to  the  number  of  actors  and  components  involved  as  well  as  the time-criticality for finding feasible solutions. In order to cope with the large num-ber of conflicting objectives in the problem instance, multi-agent systems (MAS) are often chosen in order to find timely solutions while guaranteeing certain fair-ness aspects. However, utilizing MAS poses specific challenges achieving ob-servability and other non-functional requirements in the context of safety-critical electrical energy systems.  To cope with these systemic risks, we will sketch out methods to increase observability and dynamic reorganization in the sense of reg-ulated autonomy.},
 author = {Lehnhoff, Sebastian and Nie{\ss}e, Astrid},
 title = {Event-driven Reorganization of Distributed Business Processes in Electrical Energy Systems},
 keywords = {multi-agent systems;safety-critical operation;Smart grids},
 publisher = {{Universit{\"a}t Siegen}},
 series = {Internationale Tagung Wirtschaftsinformatik},
 booktitle = {Proceedings of 14th International Conference Wirtschaftsinformatik (WI 2019): 14th International Conference on Wirtschaftsinformatik, February 24-27, 2019, Siegen, Germany},
 year = {2019},
 address = {Siegen}
}


@inproceedings{meu16,
 author = {Meuel, Holger and Ferenz, Stephan and Munderloh, Marco and Ackermann, Hanno and Ostermann, Jorn},
 title = {In-loop radial distortion compensation for long-term mosaicing of aerial videos},
 pages = {2961--2965},
 publisher = {IEEE},
 isbn = {978-1-4673-9961-6},
 booktitle = {2016 IEEE International Conference on Image Processing (ICIP)},
 year = {2016},
 doi = {10.1109/ICIP.2016.7532902}
}


@inproceedings{meu17,
 author = {Meuel, Holger and Ferenz, Stephan and Kluger, Florian and Ostermann, J{\"o}rn},
 title = {Robust Long-Term Aerial Video Mosaicking by Weighted Feature-Based Global Motion Estimation},
 pages = {135--147},
 volume = {10424},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-64688-6},
 series = {Lecture Notes in Computer Science},
 editor = {Felsberg, Michael and Heyden, Anders and Kr{\"u}ger, Norbert},
 booktitle = {Computer Analysis of Images and Patterns},
 year = {2017},
 address = {Cham},
 doi = {10.1007/978-3-319-64689-3{\textunderscore }11}
}


@inproceedings{meu18,
 author = {Meuel, Holger and Ferenz, Stephan and Liu, Yiqun and Ostermann, Jorn},
 title = {Rate-Distortion Theory for Affine Global Motion Compensation in Video Coding},
 pages = {3593--3597},
 publisher = {IEEE},
 isbn = {978-1-4799-7061-2},
 booktitle = {2018 25th IEEE International Conference on Image Processing (ICIP)},
 year = {2018},
 doi = {10.1109/ICIP.2018.8451136}
}


@inproceedings{meu18b,
 author = {Meuel, Holger and Ferenz, Stephan and Liu, Yiqun and Ostermann, Jorn},
 title = {Rate-Distortion Theory for Simplified Affine Motion Compensation Used in Video Coding},
 pages = {1--4},
 publisher = {IEEE},
 isbn = {978-1-5386-4458-4},
 booktitle = {2018 IEEE Visual Communications and Image Processing (VCIP)},
 year = {2018},
 doi = {10.1109/VCIP.2018.8698702}
}


@inproceedings{NebelWenner.2019,
 author = {Nebel-Wenner, Marvin and Reinhold, Christian and Wille, Farina and Nie{\ss}e, Astrid and Sonnenschein, Michael},
 title = {Distributed multi-objective scheduling of power consumption for smart buildings},
 url = {https://www.energy-informatics.eu/},
 booktitle = {Proceedings of 8th DACH+ Conference Energy Informatics},
 year = {2019}
}


@article{neu20,
 author = {Neugebauer, Thorben and Wolgast, Thomas and Nie{\ss}e, Astrid},
 year = {2020},
 title = {Dynamic Inspection Interval Determination for Efficient Distribution Grid Asset-Management},
 pages = {3875},
 volume = {13},
 number = {15},
 journal = {Energies},
 doi = {10.3390/en13153875}
}


@inproceedings{Niee.03.10.201605.10.2016,
 author = {Nie{\ss}e, Astrid and Tr{\"o}schel, Martin},
 title = {Controlled self-organization in smart grids},
 pages = {1--6},
 publisher = {IEEE},
 isbn = {978-1-5090-0793-6},
 series = {ISSE},
 booktitle = {Proceedings of IEEE 6th International Symposium on Systems Engineering (ISSE)},
 year = {2016},
 doi = {10.1109/SysEng.2016.7753189}
}


@inproceedings{Niee.09.05.201310.05.2013,
 author = {Nie{\ss}e, Astrid and Sonnenschein, Michael},
 title = {Using Grid Related Cluster Schedule Resemblance for Energy Rescheduling},
 pages = {22--31},
 publisher = {{SciTePress - Science and and Technology Publications}},
 isbn = {978-989-8565-55-6},
 series = {International Conference on Smart Grids and Green IT Systems},
 booktitle = {Proceedings of the 2nd International Conference on Smart Grids and Green IT Systems, 09.05.2013 - 10.05.2013},
 year = {2013},
 doi = {10.5220/0004374000220031}
}


@inproceedings{Niee.11.06.201213.06.2012,
 author = {Nie{\ss}e, Astrid and Lehnhoff, Sebastian and Tr{\"o}schel, Martin and Uslar, Mathias and Wissing, Carsten and Appelrath, Hans-J{\"u}rgen and Sonnenschein, Michael},
 title = {Market-based self-organized provision of active power and ancillary services: An agent-based approach for Smart Distribution Grids},
 pages = {1--5},
 publisher = {IEEE},
 isbn = {978-1-4673-1615-6},
 series = {COMPENG},
 booktitle = {Proceedings of Complexity in Engineering, 11.06.2012-13.06.2012},
 year = {2012},
 doi = {10.1109/CompEng.2012.6242953}
}


@inproceedings{Niee.2008,
 author = {Nie{\ss}e, Astrid and Tr{\"o}schel, Martin and Appelrath, Hans-J{\"u}rgen},
 title = {Dynamischer Aufbau Virtueller Kraftwerke},
 series = {FEN},
 booktitle = {Proceedings of 2nd Statusseminar des Forschungsverbundes Energie Niedersachsen (FEN)},
 year = {2008}
}


@inproceedings{Niee.2010,
 author = {Nie{\ss}e, Astrid and L{\"u}nsdorf, Ontje and Mayer, Christoph and Scherfke, Stefan and Sch{\"u}tte, Steffen and Tr{\"o}schel, Martin and Wissing, Carsten and Sonnenschein, Michael},
 title = {Integrative Energy Management in the Distribution Grid},
 series = {International Conference on Integration of Renewable and Distributed Energy Resources},
 booktitle = {Proceedings of 4th International Conference on Integration of Renewable and Distributed Energy Resources},
 year = {2010}
}


@inproceedings{Niee.2014,
 abstract = {In this work, we present the Smart Grid Algorithm Engineering (SGAE) process model for application-oriented research and development in information and communication technology (ICT) for power systems. The SGAE process model is motivated by the main objective of contributing application-oriented research results for distributed control concepts on a sound methodological background. With this process model, we strive for an engineering aspiration within the domain of Smart Grids. The process model is set up with an initial conceptualisation phase followed by an iterable cycle of five phases with both analytical and experimental parts, giving detailed information on inputs and results for each phase and identifying the needed actors for each phase. Simulation of large-scale Smart Grid scenarios is a core component of SGAE. We therefore elaborate on tooling and techniques needed in that context and illustrate the whole process model using an application example from a finished research and development project.},
 author = {Nie{\ss}e, Astrid and Tr{\"o}schel, Martin and Sonnenschein, Michael},
 title = {Designing dependable and sustainable Smart Grids: How to apply Algorithm Engineering to distributed control in power systems},
 url = {http://dx.doi.org/10.1016/j.envsoft.2013.12.003},
 keywords = {Distributed algorithms;Information technology;Process model;Scenario design;smart grid;Smart grid simulation},
 pages = {37--51},
 isbn = {1364-8152},
 editor = {Hilty, Lorenz M. and Aebischer, Bernard and Rizzoli, Andrea E.},
 booktitle = {Thematic issue on Modelling and evaluating the sustainability of smart solutions},
 year = {2014},
 file = {Nie{\ss}e, Tr{\"o}schel, Sonnenschein - 2013 - Designing Dependable and Sustainable Smart Grids - How to Apply Algorithm Engineering to Distribu:Attachments/Nie{\ss}e, Tr{\"o}schel, Sonnenschein - 2013 - Designing Dependable and Sustainable Smart Grids - How to Apply Algorithm Engineering to Distribu.pdf:application/pdf}
}


@inproceedings{Niee.2014b,
 author = {Nie{\ss}e, Astrid and Beer, Sebastian and Bremer, J{\"o}rg and Hinrichs, Christian and L{\"u}nsdorf, Ontje and Sonnenschein, Michael},
 title = {Conjoint Dynamic Aggregation and Scheduling Methods for Dynamic Virtual Power Plants},
 pages = {1505--1514},
 publisher = {IEEE},
 series = {Annals of Computer Science and Information Systems},
 booktitle = {Proceedings of the 2014 Federated Conference on Computer Science and Information Systems},
 year = {2014},
 doi = {10.15439/2014f76}
}


@inproceedings{Niee.2014c,
 author = {Nie{\ss}e, Astrid and Lehnhoff, Sebastian and Tr{\"o}schel, Martin and Sonnenschein, Michael},
 title = {Dynamic Virtual Power Plants in Future Energy Grids: Defining the Gap to the Field},
 publisher = {VDE-Verlag},
 series = {VDE-Kongress},
 booktitle = {Proceedings of VDE-Kongress 2014 - Smart Cities -- Intelligente L{\"o}sungen f{\"u}r das Leben in der Zukunft},
 year = {2014}
}


@inproceedings{Niee.2015,
 author = {Nie{\ss}e, Astrid and Sonnenschein, Michael},
 title = {A fully distributed continuous planning approach for decentralized energy units},
 pages = {151--165},
 publisher = {{Ges. f{\"u}r Informatik}},
 isbn = {978-3-88579-640-4},
 booktitle = {Informatik 2015 : Tagung vom 28. September -- 02. Oktober 2015 in Cottbus},
 year = {2015},
 address = {Bonn}
}


@phdthesis{Niee.2015b,
 abstract = {Distributed coordination approaches are often examined for applicability within control

systems when either the control task gets much more complex or new functionality is

required that cannot be implemented as an extension of the existing system. The ongoing decarbonization of the electrical energy system leads to such a need of new

functionality: The flexibility of the huge amount of distributed energy units and loads can

only be accessed for services in the power system using new IT-based concepts. Dynamic

Virtual Power Plants (DVPP) aggregate the flexibility of these units and address current

energy markets. As an extension of the Virtual Power Plant concept they show much more

dynamics in both aggregation of energy units and energy unit operation. For these tasks,

distributed algorithms and self-organizing concepts are applied within DVPP. Whereas

operation schedules are set up for all energy units within DVPP in a day-ahead planning

procedure, incidents may render these schedules infeasible during execution, like deviation

from prognoses, outages or ancillary service provision. As these incidents are typical for the

addressed type of energy units, a continuous energy scheduling process is needed to ensure

product fulfillment. In the work at hand, DynaSCOPE is presented as an approach for the

task of continuous energy scheduling within DVPP. To develop DynaSCOPE, the schedul-

ing task is considered as a distributed constraint optimization problem. Software agents

representing single energy units solve the scheduling problem in a completely distributed

heuristic approach. Using a stepped concept, several damping mechanisms are applied to

allow minimum disturbance while continuously trying to fulfill the product as contracted

at the market.

The development of DynaSCOPE has been embedded in a first iteration of Smart Grid

Algorithm Engineering (SGAE) as a process model for the design and implementation of

distributed algorithms in Smart Grid applications.},
 author = {Nie{\ss}e, Astrid},
 year = {2015},
 title = {Verteilte kontinuierliche Einsatzplanung in Dynamischen Virtuellen Kraftwerken},
 keywords = {Ablaufsteuerung;Agent;Constraint-Erf{\"u}llung;Dezentrale Energieversorgung;Energietechnische Anlage;Intelligentes Stromnetz;kontinuierliche Einsatzplanung;Kraftwerkseinsatz;Mehragentensystem;Steuerungssystem;Verteilte Algorithmen;Verteilter Algorithmus;Virtuelle Kraftwerke;Virtuelles Kraftwerk;Vorgehensmodell},
 address = {Oldenburg},
 publisher = {Universit{\"a}t Oldenburg,},
 school = {{BIS der Universit{\"a}t Oldenburg}},
 type = {Dissertation}
}


@inproceedings{Niee.2016,
 abstract = {In this contribution we present an approach on how to include local soft constraints in the fully distributed algorithm COHDA for the task of energy units scheduling in virtual power plants (VPP). We show how a flexibility representation based on surrogate models is extended and trained using soft constraints like avoiding frequent cold starts of combined heat and power plants. During the task of energy scheduling, the agents representing these machines include indicators in their choice for a new operation schedule. Using an example VPP we show that our approach enables the agents to reflect local soft constraints without sacrificing the global result quality.},
 author = {Nie{\ss}e, Astrid and Sonnenschein, Michael and Hinrichs, Christian and Bremer, J{\"o}rg},
 title = {Local Soft Constraints in Distributed Energy Scheduling},
 pages = {1517--1525},
 publisher = {IEEE},
 isbn = {9781509000463},
 editor = {Ganzha, Maria and Maciaszek, Leszek and Paprzycki, Marcin},
 booktitle = {Proceedings of the 2016 Federated Conference on Computer Science and Information Systems},
 year = {2016},
 address = {Piscataway, NJ},
 doi = {10.15439/2016F76}
}


@article{Niee.2018,
 abstract = {In future energy systems dominated by distributed energy resources, additional flexibility potential will be unlocked by interlinking the infrastructures of different energy systems. Direct and indirect coupling of different energy systems like power grids, gas and heat infrastructures leads to multimodal energy systems. Combined with an ongoing pervasion of the resulting interconnected system with information and communication technology (ICT), multimodal smart grids evolve. The pervasion of the system with autonomous controllers leads on to the development of a distributed adaptive system. From an engineering perspective, it shows the desired characteristics regarding scalability and self-stabilization. Unlike these desired aspects, other effects can emerge from the distributed and adaptive nature of this system: Autonomous controllers might counteract, thus leading to instable system states. From the perspective of distributed systems research, these controller conflicts can thus be understood as unintended effects of emergence. In this short paper, we present design decision for a framework that will be developed for the evaluation of controller conflicts in multimodal smart grids. The concept of technical emergence will be applied to deterministically simulate controller conflicts generated by autonomous controllers of interlinked infrastructures.},
 author = {Nie{\ss}e, Astrid and Shahbakhsh, Arash},
 year = {2018},
 title = {Analyzing controller conflicts in multimodal smart grids - framework design},
 keywords = {Controller conflicts;Emergence;multi-agent systems;Multimodal energy systems;Smart grids},
 pages = {1},
 volume = {1},
 number = {S1},
 journal = {Energy Informatics},
 doi = {10.1186/s42162-018-0041-3}
}


@article{Niee.2018b,
 abstract = {Congestion management in distribution grids is an important task for distribution grid operators, both from a financial and a technological perspective. Whereas large generation units and large controllable loads might in general be controllable in a manual way, this is no option for small distributed generators and loads. With flexibility control in multiple owner scenarios, documentation, transparency and automation are of crucial importance. In this work, we present a fully automated congestion management approach based on a combination of distributed ledger technology and distributed algorithms in an agent-based architectural approach. We present a case study focused on the visualization of the concept and discuss the advantages and possible challenges for this approach. Whereas distributed ledger technology has been introduced for peer-to-peer energy trading within the last years, no similar approach has been presented yet for stable distribution grid management.},
 author = {Nie{\ss}e, Astrid and Ihle, Norman and Balduin, Stephan and Postina, Matthias and Tr{\"o}schel, Martin and Lehnhoff, Sebastian},
 year = {2018},
 title = {Distributed ledger technology for fully automated congestion management},
 keywords = {Agent-based control;Blockchain;Congestion management;Distributed energy scheduling;Distributed ledger technology},
 pages = {69},
 volume = {1},
 number = {S1},
 journal = {Energy Informatics},
 doi = {10.1186/s42162-018-0033-3}
}


@inproceedings{Niee.2019,
 author = {Nie{\ss}e, Astrid and Eggert, Frank and Lehnhoff, Sebastian},
 title = {Managing Conflicting Interests in Socio-technical Energy Systems: How to Identify and Mitigate Intra-actor Interests as Risk Factors},
 url = {https://wi2019.de/},
 publisher = {{Universit{\"a}t Siegen}},
 series = {Internationale Tagung Wirtschaftsinformatik},
 booktitle = {Proceedings of 14th International Conference Wirtschaftsinformatik (WI 2019): 14th International Conference on Wirtschaftsinformatik, February 24-27, 2019, Siegen, Germany},
 year = {2019},
 address = {Siegen}
}


@inproceedings{Rohjans.20052012,
 author = {Rohjans, Sebastian and Uslar, Mathias and Specht, Michael and Nie{\ss}e, Astrid and Tr{\"o}schel, Martin},
 title = {Towards Semantic Service Integration for Automation in Smart Grids},
 pages = {116--149},
 volume = {8(2)},
 publisher = {{Technology and Science Publ}},
 isbn = {1614-7138},
 booktitle = {International Journal of Distributed Energy Resources, 2005-2012},
 year = {2012},
 address = {Kassel}
}


@inproceedings{Rohjans.2010,
 author = {Rohjans, Sebastian and Uslar, Mathias and Nie{\ss}e, Astrid},
 title = {Towards a Semantic Communication Interface between Information and Automation Layer in Smart Grids},
 series = {International Conference on Integration of Renewable and Distributed Energy Resources},
 booktitle = {Proceedings of 4th International Conference on Integration of Renewable and Distributed Energy Resources},
 year = {2010}
}


@inproceedings{Scherfke.2010,
 author = {Scherfke, Stefan and Sch{\"u}tte, Steffen and Tr{\"o}schel, Martin and Nie{\ss}e, Astrid and Wissing, Carsten},
 title = {Simulationsbasierte Untersuchungen zur Integration von Elektrofahrzeugen in das Stromnetz},
 series = {VDE-Kongress},
 booktitle = {Proceedings of VDE-Kongress - Smart Cities},
 year = {2010}
}


@inproceedings{Schutte.10.11.201313.11.2013,
 author = {Sch{\"u}tte, Steffen and Nie{\ss}e, Astrid and Rohjans, Sebastian and Rohlfs, Henning},
 title = {OPC UA Compliant Coupling of Multi-Agent Systems and Smart Grid Simulations},
 pages = {7576--7581},
 publisher = {IEEE},
 isbn = {978-1-4799-0224-8},
 series = {Annual Conference of the IEEE Industrial Electronics Society},
 booktitle = {Proceedings of IECON 2013 - 39th Annual Conference of the IEEE Industrial Electronics Society},
 year = {2013},
 doi = {10.1109/iecon.2013.6700395}
}


@inproceedings{Schwarz.2019,
 abstract = {Today, decision making in politics and businesses should aim for sustainable development, and one field of action is the transformation of energy systems. To reshape energy systems towards renewable energy resources, it has to be decided today on how to accomplish the transition. Energy scenarios are widely used to guide decision making in this context. While considerable effort has been put into developing energy scenarios, researchers have pointed out three requirements for energy scenarios that are not fulfilled satisfactorily yet: The development and evaluation of energy scenarios should (1) incorporate the concept of sustainability, (2) provide decision support in a transparent way, and (3) be replicable for other researchers. To meet these requirements, we combine different methodological approaches: story-and-simulation (SAS) scenarios, multi-criteria decision making (MCDM), information modeling, and co-simulation. We show how the combination of these methods can lead to an integrated approach for development and sustainability evaluation of energy scenarios assisted by automated information exchange. We concretize this approach with a sustainability evaluation process (SEP) model and an information model. We highlight, which artifacts are developed during the SEP and how the information model can help to automate the information exchange in this process. The objectives are to facilitate a sustainable development of the energy sector and to make the development and decision support processes of energy scenarios more transparent.},
 author = {Schwarz, Jan S{\"o}ren and Witt, Tobias and Nie{\ss}e, Astrid and Geldermann, Jutta and Lehnhoff, Sebastian and Sonnenschein, Michael},
 title = {Towards an Integrated Development and Sustainability Evaluation of Energy Scenarios Assisted by Automated Information Exchange},
 url = {https://link.springer.com/chapter/10.1007/978-3-030-02907-4_1},
 keywords = {Co-simulation;Energy scenarios;Information model;Multi-criteria decision making (MCDM);Ontology;Scenario planning;Story-and-simulation (SAS);Sustainability evaluation},
 pages = {3--26},
 volume = {921},
 publisher = {{Springer, Cham}},
 editor = {Donnellan, B. and Klein, C. and Helfert, M. and Gusikhin, O. and Pascoal, A.},
 booktitle = {Smart Cities, Green Technologies, and Intelligent Transport Systems: SMARTGREENS 2017, VEHITS 2017},
 year = {2019},
 doi = {10.1007/978-3-030-02907-4$\backslash$textunderscore}
}


@inproceedings{Schwarz.22.04.201724.04.2017,
 author = {Schwarz, Jan S{\"o}ren and Witt, Tobias and Nie{\ss}e, Astrid and Geldermann, Jutta and Lehnhoff, Sebastian and Sonnenschein, Michael},
 title = {Towards an Integrated Sustainability Evaluation of Energy Scenarios with Automated Information Exchange},
 pages = {188--199},
 publisher = {{SCITEPRESS - Science and Technology Publications}},
 isbn = {978-989-758-241-7},
 series = {International Conference on Smart Cities and Green ICT Systems},
 booktitle = {Proceedings of the 6th International Conference on Smart Cities and Green ICT Systems},
 year = {2017},
 doi = {10.5220/0006302101880199}
}


@article{Shahbakhsh.2020,
 author = {Shahbakhsh, Arash and Nie{\ss}e, Astrid},
 year = {2020},
 title = {Agent Based Modeling in Energy Systems: Parametrization of Coupling Points},
 journal = {International Federation of Automatic Control}
}


@article{shahbakhsh2019modeling,
 author = {Shahbakhsh, Arash and Nie{\ss}e, Astrid},
 year = {2019},
 title = {Modeling multimodal energy systems},
 pages = {893--903},
 volume = {67},
 number = {11},
 journal = {at-Automatisierungstechnik}
}


@inproceedings{Sonnenschein.2012,
 author = {Sonnenschein, Michael and Appelrath, Hans-J{\"u}rgen and Hofmann, Lutz and Kurrat, M. and Lehnhoff, Sebastian and Mayer, Christoph and Mertens, A. and Uslar, Mathias and Nie{\ss}e, Astrid and Tr{\"o}schel, Martin},
 title = {Dezentrale und selbstorganisierte Koordination in Smart Grids},
 booktitle = {Proceedings of VDE-Kongress},
 year = {2012}
}


@inproceedings{Sonnenschein.2015,
 abstract = {Renewable Energy Sources (RES) are considered a solution for a sustainable power supply. But integrating these decentralized power sources into the current power grid designed for a centralized power supply is a challenging task. We suggest distributed, agent-based and self-organized control algorithms for distributed units in a ``Smart Grid'' as a promising but challenging solution. Dynamical Virtual Power Plants (DVPP) are introduced as a first prototype of distributed controlled components of a Smart Grid. Tools and methods for a comprehensive evaluation of such new Smart Grid control methods in terms of technological indicators as well as sustainability indicators will be the next challenge in research and development for computer scientists in this domain.},
 author = {Sonnenschein, Michael and Hinrichs, Christian and Nie{\ss}e, Astrid and Vogel, Ute},
 title = {Supporting Renewable Power Supply Through Distributed Coordination of Energy Resources},
 keywords = {Distributed control;multi-agent systems;Renewable energy;Virtual power plants},
 pages = {387--404},
 volume = {310},
 publisher = {{Springer International Publishing}},
 isbn = {978-3-319-09227-0},
 series = {Advances in Intelligent Systems and Computing},
 editor = {Hilty, Lorenz M. and Aebischer, Bernard},
 booktitle = {ICT Innovations for Sustainability},
 year = {2015},
 address = {Cham},
 doi = {10.1007/978-3-319-09228-7$\backslash$textunderscore}
}


@article{Steinbrink.2019,
 abstract = {The complex nature of cyber-physical energy systems (CPES) makes systematic testing of new technologies for these setups challenging. Co-simulation has been identified as an efficient and flexible test approach that allows consideration of interdisciplinary dynamic interactions. However, basic coupling of simulation models alone fails to account for many of the challenges of simulation-based multi-domain testing such as expert collaboration in test planning. This paper illustrates an extended CPES test environment based on the co-simulation framework mosaik. The environment contains capabilities for simulation planning, uncertainty quantification and the development of multi-agent systems. An application case involving virtual power plant control is used to demonstrate the platform's features. Future extensibility of the highly modular test environment is outlined.},
 author = {Steinbrink, Cornelius and Blank-Babazadeh, Marita and El-Ama, Andr{\'e} and Holly, Stefanie and L{\"u}ers, Bengt and Nebel-Wenner, Marvin and {Ram{\'i}rez Acosta}, Rebeca and Raub, Thomas and Schwarz, Jan and Stark, Sanja and Nie{\ss}e, Astrid and Lehnhoff, Sebastian},
 year = {2019},
 title = {CPES Testing with mosaik: Co-Simulation Planning, Execution and Analysis},
 keywords = {Co-simulation;mosaik;multi-agent systems;simulation planning;testing;uncertainty quantification},
 pages = {923},
 volume = {9},
 number = {5},
 journal = {Applied Sciences},
 doi = {10.3390/app9050923}
}


@inproceedings{Troschel.2009,
 author = {Tr{\"o}schel, Martin and Wissing, Carsten and Nie{\ss}e, Astrid},
 title = {Optimierte Produktauswahl und adaptive Reorganisation in dynamischen Virtuellen Kraftwerken},
 series = {FEN},
 booktitle = {Proceedings of 3rd Statusseminar des Forschungsverbundes Energie Niedersachsen (FEN)},
 year = {2009}
}


@inproceedings{Troschel.2011,
 author = {Tr{\"o}schel, Martin and Nie{\ss}e, Astrid and Appelrath, Hans-J{\"u}rgen},
 title = {Simulation von Erzeugungskonzepten und Netzstrukturen},
 series = {FEN},
 booktitle = {Abschlusssymposium des Forschungsverbundes Energie Niedersachsen (FEN)},
 year = {2011}
}


@inproceedings{Troschel.2011b,
 author = {Tr{\"o}schel, Martin and Scherfke, Stefan and Sch{\"u}tte, Steffen and Nie{\ss}e, Astrid and Sonnenschein, Michael},
 title = {Using Electric Vehicle Charging Strategies to Maximize PV-Integration in the Low Voltage Grid},
 series = {IRES},
 booktitle = {Proceedings of 6th International Renewable Energy Storage Conference and Exhibition},
 year = {2011}
}


@misc{vei20,
 abstract = {Modern cyber-physical systems (CPS), such as our energy infrastructure, are becoming increasingly complex: An ever-higher share of Artificial Intelligence (AI)-based technologies use the Information and Communication Technology (ICT) facet of energy systems for operation optimization, cost efficiency, and to reach CO2 goals worldwide. At the same time, markets with increased flexibility and ever shorter trade horizons enable the multi-stakeholder situation that is emerging in this setting. These systems still form critical infrastructures that need to perform with highest reliability. However, today's CPS are becoming too complex to be analyzed in the traditional monolithic approach, where each domain, e.g., power grid and ICT as well as the energy market, are considered as separate entities while ignoring dependencies and side-effects. To achieve an overall analysis, we introduce the concept for an application of distributed artificial intelligence as a self-adaptive analysis tool that is able to analyze the dependencies between domains in CPS by attacking them. It eschews pre-configured domain knowledge, instead exploring the CPS domains for emergent risk situations and exploitable loopholes in codices, with a focus on rational market actors that exploit the system while still following the market rules.},
 author = {Veith, Eric MSP and Balduin, Stephan and Wenninghoff, Nils and Tr{\"o}schel, Martin and Fischer, Lars and Nie{\ss}e, Astrid and Wolgast, Thomas and Sethmann, Richard and Fraune, Bastian and Woltjen, Torben},
 date = {2020},
 title = {Analyzing Power Grid, ICT, and Market Without Domain Knowledge Using  Distributed Artificial Intelligence},
 url = {https://arxiv.org/pdf/2006.06074},
 originalyear = {2020},
 file = {Veith, Balduin et al. 10.06.2020 - Analyzing Power Grid:Attachments/Veith, Balduin et al. 10.06.2020 - Analyzing Power Grid.pdf:application/pdf}
}


@article{veith2019analyzing,
 author = {Veith, Eric and Fischer, Lars and Tr{\"o}schel, Martin and Nie{\ss}e, Astrid},
 year = {2019},
 title = {Analyzing Cyber-Physical Systems from the Perspective of Artificial Intelligence},
 journal = {arXiv preprint arXiv:1908.11779}
}


@inproceedings{Vornberger.2011,
 author = {Vornberger, Jan and Tr{\"o}schel, Martin and Nie{\ss}e, Astrid and Appelrath, Hans-J{\"u}rgen},
 title = {Optimized Charging Management for Electric Vehicles},
 series = {IRENEC},
 booktitle = {Proceedings of 1st International 100{\%} Renewable Energy Conference and Exhibition},
 year = {2011}
}


@inproceedings{Weidelt.2008,
 author = {Weidelt, Tobias and Nie{\ss}e, Astrid and Appelrath, Hans-J{\"u}rgen and Korte, Mario and Nebel, Wolfgang},
 title = {Design and Implementation of a Standard-Compliant CHP Control Unit},
 series = {International Conference on Integration of Renewable and Distributed Energy Resources},
 booktitle = {Proceedings of 3rd International Conference on Integration of Renewable and Distributed Energy Resources},
 year = {2008}
}


@inproceedings{Wissing.2013,
 author = {Wissing, Carsten and Tr{\"o}schel, Martin and Nie{\ss}e, Astrid},
 title = {Market-based redispatch in distribution grids -- incentivizing flexible behavior of distributed energy resources},
 series = {IRES},
 booktitle = {Proceedings of 8th International Renewable Energy Storage Conference and Exhibition},
 year = {2013}
}


@inproceedings{wol06222021,
 author = {Wolgast, Thomas and Veith, Eric MSP and Nie{\ss}e, Astrid},
 title = {Towards Reinforcement Learning for Vulnerability Detection in Power Systems and Markets},
 pages = {292--293},
 publisher = {ACM},
 isbn = {9781450383332},
 booktitle = {Proceedings of the Twelfth ACM International Conference on Future Energy Systems},
 year = {2021},
 address = {New York, NY, USA},
 doi = {10.1145/3447555.3466575},
 file = {3447555.3466575:Attachments/3447555.3466575.pdf:application/pdf}
}


@inproceedings{wol20,
 author = {Wolgast, Thomas},
 title = {Real-Time Capable Optimal Power Flow With Artificial Neural Networks},
 publisher = {Springer},
 booktitle = {Abstracts from the 9th DACH+ Conference on Energy Informatics},
 year = {2020},
 doi = {10.1186/s42162-020-00113-9}
}


@misc{wol20b,
 author = {Wolgast, Thomas},
 date = {2020},
 title = {Optimal Market-Based Voltage Control Using Machine Learning Techniques},
 address = {Doctoral Workshop DACH+ 2020},
 file = {2020.05.01{\_}Doctoral{\_}Workshop{\_}DACH{\_}{\_}2020{\_}submitted:Attachments/2020.05.01{\_}Doctoral{\_}Workshop{\_}DACH{\_}{\_}2020{\_}submitted.pdf:application/pdf}
}


@article{wol21,
 author = {Wolgast, Thomas and Veith, Eric MSP and Nie{\ss}e, Astrid},
 year = {2021},
 title = {Towards reinforcement learning for vulnerability analysis in power-economic systems},
 volume = {4},
 number = {S3},
 journal = {Energy Informatics},
 doi = {10.1186/s42162-021-00181-5},
 file = {s42162-021-00181-5:Attachments/s42162-021-00181-5.pdf:application/pdf}
}


@article{wol22,
 author = {Wolgast, Thomas and Ferenz, Stephan and Nie{\ss}e, Astrid},
 year = {2022},
 title = {Reactive Power Markets: A Review},
 pages = {28397--28410},
 volume = {10},
 issn = {2169-3536},
 journal = {IEEE Access},
 doi = {10.1109/ACCESS.2022.3141235}
}


@inproceedings{Wolgast.2019,
 author = {Wolgast, Thomas and Nie{\ss}e, Astrid},
 title = {Towards modular composition of agent-based voltage control},
 booktitle = {Proceedings of 8th DACH+ Conference Energy Informatics},
 year = {2019}
}


